Subject: Re: doubt in linux
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 23:20:55 -0500

I'm sorry but you're in the wrong mailing list.  This mailing list is devoted
to UNIX-on-top-of-Windows.

You should probably check out the list of available linux forums at either
deja.com or www.egroups.com.

On Tue, Feb 06, 2001 at 09:12:19PM -0700, rajan rajan wrote:
>Sir/Madam,
>            I am doing a project in perl under linux os. I have faced a
>problem to do authentication at the os level. ie., I want to use the user's
>login name & password for that authentication purpose. ie., my program would
>do checking the given user's name & password. If the user exists, then the
>program will further proceed away. If any library function to check the user's
>name & password or any other ways exist, you can tell me. I am waiting for
>you. Thank you,sir. 
>
>
>____________________________________________________________________
>Get free email and a permanent address at http://www.netaddress.com/?N=1
>
>--
>Want to unsubscribe from this list?
>Check out: http://cygwin.com/ml/#unsubscribe-simple

-- 
[email-masked]                        Red Hat, Inc.
http://sources.redhat.com/            http://www.redhat.com/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple